
Redmine - Feature #22124

Display summary of projects in Projects page

2016-03-01 15:38 - Jonathan Vargas

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Instead of a plain list of projects, there could be two types of project listing:

Cards:

Display cards for each project indicating the project's name, progress, status and parent project

Table:

Display rows for each project indicating the project's name, progress and status and parent project

Also, include a quick search box to filter by project name or description.

Related issues:

Related to Redmine - Feature #22122: Display Subprojects as a list in the pro... Closed

Related to Redmine - Feature #6655: Add filter for projects view page Closed 2010-10-13

Is duplicate of Redmine - Feature #29482: Query system for Projects page Closed

History

#1 - 2016-03-29 12:06 - Toshi MARUYAMA

- Related to Feature #22122: Display Subprojects as a list in the project's Overview tab added

#2 - 2016-03-29 12:06 - Toshi MARUYAMA

- Related to Feature #22121: Add a quick search of projects in Projects page added

#3 - 2016-06-21 17:43 - Toshi MARUYAMA

- Related to Feature #6655: Add filter for projects view page added

#4 - 2016-06-21 17:43 - Toshi MARUYAMA

- Related to deleted (Feature #22121: Add a quick search of projects in Projects page)

#5 - 2020-03-03 13:28 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Fixed

Projects page of Redmine 4.1.0 has two types of display type, "Board" and "List". And the page also has a filtering feature. See #29482 for details.

#6 - 2020-03-03 13:29 - Go MAEDA

- Is duplicate of Feature #29482: Query system for Projects page added

#7 - 2020-03-03 13:29 - Go MAEDA

- Resolution changed from Fixed to Duplicate
